@charset "utf-8";
/* 960 Grid System ~ Core CSS. */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

.two-column {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}
.two-column #header,
.two-column #footer,
.two-column #sidebar,
.two-column #main-content {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
.two-column #header, .two-column #footer {
  width: 940px;
}
.two-column #sidebar {
  width: 300px;
}
.two-column #main-content {
  width: 620px;
}

/* 960 Grid System ~ Text CSS. */
body {
  font: 13px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
}

a:focus {
  outline: 1px dotted invert;
}

hr {
  border-color: #cccccc;
  border-style: solid;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
}

h1 {
  font-size: 25px;
}

h2 {
  font-size: 23px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

ol {
  list-style: decimal;
}

ul {
  list-style: square;
}

li {
  margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
  margin-bottom: 20px;
}

/* Mixins */
/* Sharp Admin Theme */
body {
  font-family: Arial, Helvetica, Verdance, sans-serif;
  font-size: 14px;
  line-height: 18px;
  /*color: #666666 */
}

dt {
  font-weight: bold;
  text-decoration: underline;
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 10px;
}

dd {
  font-size: 12px;
  color: #666666;
  padding: 5px 0px 10px 10px;
  margin: 0px 0px 0px 10px;
}

blockquote {
  margin: 20px 30px;
  color: #575757;
  padding: 0px 50px;
  background: transparent url("/images/admin-theme/blockquote.gif") no-repeat 0 0;
  font-style: italic;
}

#admin_container {
  width: 400px;
  margin: 50px auto 50px auto;
}

#admin_content {
  background-color: #f5f5f5;
  clear: both;
  position: relative;
  overflow: hidden;
  padding: 25px;
  float: left;
  width: 400px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

#container {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  /* Notifications */
  /* Success Notification Box */
  /* Failure Notification Box */
  /* Information Notification Box */
  /* Attention Notification Box */
  /* Notification Close Button */
  /* Navigation tabs */
}
#container .grid_1, #container .grid_2, #container .grid_3, #container .grid_4, #container .grid_5, #container .grid_6, #container .grid_7, #container .grid_8, #container .grid_9, #container .grid_10, #container .grid_11, #container .grid_12, #container .grid_13, #container .grid_14, #container .grid_15, #container .grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
#container .grid_1 {
  width: 40px;
}
#container .grid_2 {
  width: 100px;
}
#container .grid_3 {
  width: 160px;
}
#container .grid_4 {
  width: 220px;
}
#container .grid_5 {
  width: 280px;
}
#container .grid_6 {
  width: 340px;
}
#container .grid_7 {
  width: 400px;
}
#container .grid_8 {
  width: 460px;
}
#container .grid_9 {
  width: 520px;
}
#container .grid_10 {
  width: 580px;
}
#container .grid_11 {
  width: 640px;
}
#container .grid_12 {
  width: 700px;
}
#container .grid_13 {
  width: 760px;
}
#container .grid_14 {
  width: 820px;
}
#container .grid_15 {
  width: 880px;
}
#container .grid_16 {
  width: 940px;
}
#container .prefix_1 {
  padding-left: 60px;
}
#container .prefix_2 {
  padding-left: 120px;
}
#container .prefix_3 {
  padding-left: 180px;
}
#container .prefix_4 {
  padding-left: 240px;
}
#container .prefix_5 {
  padding-left: 300px;
}
#container .prefix_6 {
  padding-left: 360px;
}
#container .prefix_7 {
  padding-left: 420px;
}
#container .prefix_8 {
  padding-left: 480px;
}
#container .prefix_9 {
  padding-left: 540px;
}
#container .prefix_10 {
  padding-left: 600px;
}
#container .prefix_11 {
  padding-left: 660px;
}
#container .prefix_12 {
  padding-left: 720px;
}
#container .prefix_13 {
  padding-left: 780px;
}
#container .prefix_14 {
  padding-left: 840px;
}
#container .prefix_15 {
  padding-left: 900px;
}
#container .suffix_1 {
  padding-right: 60px;
}
#container .suffix_2 {
  padding-right: 120px;
}
#container .suffix_3 {
  padding-right: 180px;
}
#container .suffix_4 {
  padding-right: 240px;
}
#container .suffix_5 {
  padding-right: 300px;
}
#container .suffix_6 {
  padding-right: 360px;
}
#container .suffix_7 {
  padding-right: 420px;
}
#container .suffix_8 {
  padding-right: 480px;
}
#container .suffix_9 {
  padding-right: 540px;
}
#container .suffix_10 {
  padding-right: 600px;
}
#container .suffix_11 {
  padding-right: 660px;
}
#container .suffix_12 {
  padding-right: 720px;
}
#container .suffix_13 {
  padding-right: 780px;
}
#container .suffix_14 {
  padding-right: 840px;
}
#container .suffix_15 {
  padding-right: 900px;
}
#container .alpha {
  margin-left: 0;
}
#container .omega {
  margin-right: 0;
}
#container .push_1, #container .push_2, #container .push_3, #container .push_4, #container .push_5, #container .push_6, #container .push_7, #container .push_8, #container .push_9, #container .push_10, #container .push_11, #container .push_12, #container .push_13, #container .push_14, #container .push_15,
#container .pull_1, #container .pull_2, #container .pull_3, #container .pull_4, #container .pull_5, #container .pull_6, #container .pull_7, #container .pull_8, #container .pull_9, #container .pull_10, #container .pull_11, #container .pull_12, #container .pull_13, #container .pull_14, #container .pull_15 {
  position: relative;
}
#container .push_1 {
  left: 60px;
}
#container .pull_1 {
  left: -60px;
}
#container .push_2 {
  left: 120px;
}
#container .pull_2 {
  left: -120px;
}
#container .push_3 {
  left: 180px;
}
#container .pull_3 {
  left: -180px;
}
#container .push_4 {
  left: 240px;
}
#container .pull_4 {
  left: -240px;
}
#container .push_5 {
  left: 300px;
}
#container .pull_5 {
  left: -300px;
}
#container .push_6 {
  left: 360px;
}
#container .pull_6 {
  left: -360px;
}
#container .push_7 {
  left: 420px;
}
#container .pull_7 {
  left: -420px;
}
#container .push_8 {
  left: 480px;
}
#container .pull_8 {
  left: -480px;
}
#container .push_9 {
  left: 540px;
}
#container .pull_9 {
  left: -540px;
}
#container .push_10 {
  left: 600px;
}
#container .pull_10 {
  left: -600px;
}
#container .push_11 {
  left: 660px;
}
#container .pull_11 {
  left: -660px;
}
#container .push_12 {
  left: 720px;
}
#container .pull_12 {
  left: -720px;
}
#container .push_13 {
  left: 780px;
}
#container .pull_13 {
  left: -780px;
}
#container .push_14 {
  left: 840px;
}
#container .pull_14 {
  left: -840px;
}
#container .push_15 {
  left: 900px;
}
#container .pull_15 {
  left: -900px;
}
#container #header {
  margin-left: 0;
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  width: 620px;
  margin-right: 0;
}
#container #header #logo {
  height: 75px;
  line-height: 75px;
  position: relative;
}
#container #header #logo h1 {
  font-size: 30px;
  color: white;
}
#container #header #signout {
  position: absolute;
  top: 15px;
  right: 3px;
  color: white;
}
#container #header.signed_in {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  width: 940px;
}
#container #panel {
  line-height: 30px;
  height: 30px;
  color: white;
  margin-bottom: 15px;
}
#container #panel p {
  margin-left: 5px;
}
#container #panel a {
  color: #f6f6f6;
  text-decoration: none;
  font-weight: bold;
}
#container #panel a:hover {
  text-decoration: underline;
}
#container #container #content #main_content p {
  line-height: 22px;
}
#container #navigation {
  clear: both;
  padding: 0px;
  margin: 0px 0px 0px 0px;
}
#container #content {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  margin-right: 0;
  background-color: #f5f5f5;
  clear: both;
  position: relative;
  overflow: hidden;
  float: left;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  padding-top: 25px;
  /*padding-right: 20px */
  padding-bottom: 25px;
  /*padding-left: 20px */
}
#container #content .grid_1, #container #content .grid_2, #container #content .grid_3, #container #content .grid_4, #container #content .grid_5, #container #content .grid_6, #container #content .grid_7, #container #content .grid_8, #container #content .grid_9, #container #content .grid_10, #container #content .grid_11, #container #content .grid_12, #container #content .grid_13, #container #content .grid_14, #container #content .grid_15, #container #content .grid_16, #container #content .grid_17, #container #content .grid_18, #container #content .grid_19, #container #content .grid_20, #container #content .grid_21, #container #content .grid_22, #container #content .grid_23, #container #content .grid_24 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
#container #content .grid_1 {
  width: 20px;
}
#container #content .grid_2 {
  width: 60px;
}
#container #content .grid_3 {
  width: 100px;
}
#container #content .grid_4 {
  width: 140px;
}
#container #content .grid_5 {
  width: 180px;
}
#container #content .grid_6 {
  width: 220px;
}
#container #content .grid_7 {
  width: 260px;
}
#container #content .grid_8 {
  width: 300px;
}
#container #content .grid_9 {
  width: 340px;
}
#container #content .grid_10 {
  width: 380px;
}
#container #content .grid_11 {
  width: 420px;
}
#container #content .grid_12 {
  width: 460px;
}
#container #content .grid_13 {
  width: 500px;
}
#container #content .grid_14 {
  width: 540px;
}
#container #content .grid_15 {
  width: 580px;
}
#container #content .grid_16 {
  width: 620px;
}
#container #content .grid_17 {
  width: 660px;
}
#container #content .grid_18 {
  width: 700px;
}
#container #content .grid_19 {
  width: 740px;
}
#container #content .grid_20 {
  width: 780px;
}
#container #content .grid_21 {
  width: 820px;
}
#container #content .grid_22 {
  width: 860px;
}
#container #content .grid_23 {
  width: 900px;
}
#container #content .grid_24 {
  width: 940px;
}
#container #content .prefix_1 {
  padding-left: 40px;
}
#container #content .prefix_2 {
  padding-left: 80px;
}
#container #content .prefix_3 {
  padding-left: 120px;
}
#container #content .prefix_4 {
  padding-left: 160px;
}
#container #content .prefix_5 {
  padding-left: 200px;
}
#container #content .prefix_6 {
  padding-left: 240px;
}
#container #content .prefix_7 {
  padding-left: 280px;
}
#container #content .prefix_8 {
  padding-left: 320px;
}
#container #content .prefix_9 {
  padding-left: 360px;
}
#container #content .prefix_10 {
  padding-left: 400px;
}
#container #content .prefix_11 {
  padding-left: 440px;
}
#container #content .prefix_12 {
  padding-left: 480px;
}
#container #content .prefix_13 {
  padding-left: 520px;
}
#container #content .prefix_14 {
  padding-left: 560px;
}
#container #content .prefix_15 {
  padding-left: 600px;
}
#container #content .prefix_16 {
  padding-left: 640px;
}
#container #content .prefix_17 {
  padding-left: 680px;
}
#container #content .prefix_18 {
  padding-left: 720px;
}
#container #content .prefix_19 {
  padding-left: 760px;
}
#container #content .prefix_20 {
  padding-left: 800px;
}
#container #content .prefix_21 {
  padding-left: 840px;
}
#container #content .prefix_22 {
  padding-left: 880px;
}
#container #content .prefix_23 {
  padding-left: 920px;
}
#container #content .suffix_1 {
  padding-right: 40px;
}
#container #content .suffix_2 {
  padding-right: 80px;
}
#container #content .suffix_3 {
  padding-right: 120px;
}
#container #content .suffix_4 {
  padding-right: 160px;
}
#container #content .suffix_5 {
  padding-right: 200px;
}
#container #content .suffix_6 {
  padding-right: 240px;
}
#container #content .suffix_7 {
  padding-right: 280px;
}
#container #content .suffix_8 {
  padding-right: 320px;
}
#container #content .suffix_9 {
  padding-right: 360px;
}
#container #content .suffix_10 {
  padding-right: 400px;
}
#container #content .suffix_11 {
  padding-right: 440px;
}
#container #content .suffix_12 {
  padding-right: 480px;
}
#container #content .suffix_13 {
  padding-right: 520px;
}
#container #content .suffix_14 {
  padding-right: 560px;
}
#container #content .suffix_15 {
  padding-right: 600px;
}
#container #content .suffix_16 {
  padding-right: 640px;
}
#container #content .suffix_17 {
  padding-right: 680px;
}
#container #content .suffix_18 {
  padding-right: 720px;
}
#container #content .suffix_19 {
  padding-right: 760px;
}
#container #content .suffix_20 {
  padding-right: 800px;
}
#container #content .suffix_21 {
  padding-right: 840px;
}
#container #content .suffix_22 {
  padding-right: 880px;
}
#container #content .suffix_23 {
  padding-right: 920px;
}
#container #content .alpha {
  margin-left: 0;
}
#container #content .omega {
  margin-right: 0;
}
#container #content .push_1, #container #content .push_2, #container #content .push_3, #container #content .push_4, #container #content .push_5, #container #content .push_6, #container #content .push_7, #container #content .push_8, #container #content .push_9, #container #content .push_10, #container #content .push_11, #container #content .push_12, #container #content .push_13, #container #content .push_14, #container #content .push_15, #container #content .push_16, #container #content .push_17, #container #content .push_18, #container #content .push_19, #container #content .push_20, #container #content .push_21, #container #content .push_22, #container #content .push_23,
#container #content .pull_1, #container #content .pull_2, #container #content .pull_3, #container #content .pull_4, #container #content .pull_5, #container #content .pull_6, #container #content .pull_7, #container #content .pull_8, #container #content .pull_9, #container #content .pull_10, #container #content .pull_11, #container #content .pull_12, #container #content .pull_13, #container #content .pull_14, #container #content .pull_15, #container #content .pull_16, #container #content .pull_17, #container #content .pull_18, #container #content .pull_19, #container #content .pull_20, #container #content .pull_21, #container #content .pull_22, #container #content .pull_23 {
  position: relative;
}
#container #content .push_1 {
  left: 40px;
}
#container #content .pull_1 {
  left: -40px;
}
#container #content .push_2 {
  left: 80px;
}
#container #content .pull_2 {
  left: -80px;
}
#container #content .push_3 {
  left: 120px;
}
#container #content .pull_3 {
  left: -120px;
}
#container #content .push_4 {
  left: 160px;
}
#container #content .pull_4 {
  left: -160px;
}
#container #content .push_5 {
  left: 200px;
}
#container #content .pull_5 {
  left: -200px;
}
#container #content .push_6 {
  left: 240px;
}
#container #content .pull_6 {
  left: -240px;
}
#container #content .push_7 {
  left: 280px;
}
#container #content .pull_7 {
  left: -280px;
}
#container #content .push_8 {
  left: 320px;
}
#container #content .pull_8 {
  left: -320px;
}
#container #content .push_9 {
  left: 360px;
}
#container #content .pull_9 {
  left: -360px;
}
#container #content .push_10 {
  left: 400px;
}
#container #content .pull_10 {
  left: -400px;
}
#container #content .push_11 {
  left: 440px;
}
#container #content .pull_11 {
  left: -440px;
}
#container #content .push_12 {
  left: 480px;
}
#container #content .pull_12 {
  left: -480px;
}
#container #content .push_13 {
  left: 520px;
}
#container #content .pull_13 {
  left: -520px;
}
#container #content .push_14 {
  left: 560px;
}
#container #content .pull_14 {
  left: -560px;
}
#container #content .push_15 {
  left: 600px;
}
#container #content .pull_15 {
  left: -600px;
}
#container #content .push_16 {
  left: 640px;
}
#container #content .pull_16 {
  left: -640px;
}
#container #content .push_17 {
  left: 680px;
}
#container #content .pull_17 {
  left: -680px;
}
#container #content .push_18 {
  left: 720px;
}
#container #content .pull_18 {
  left: -720px;
}
#container #content .push_19 {
  left: 760px;
}
#container #content .pull_19 {
  left: -760px;
}
#container #content .push_20 {
  left: 800px;
}
#container #content .pull_20 {
  left: -800px;
}
#container #content .push_21 {
  left: 840px;
}
#container #content .pull_21 {
  left: -840px;
}
#container #content .push_22 {
  left: 880px;
}
#container #content .pull_22 {
  left: -880px;
}
#container #content .push_23 {
  left: 920px;
}
#container #content .pull_23 {
  left: -920px;
}
#container #content #main_content {
  margin-left: 0;
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  width: 660px;
}
#container #content #main_content #demo li {
  float: left;
  height: 15px;
  width: 15px;
  padding: 3px;
  margin: 2px;
}
#container #content #secondary_content {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  width: 260px;
  margin-right: 0;
}
#container #content #wide_sidebar {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  width: 300px;
  margin-right: 0;
}
#container #datepicker {
  width: 100%;
  margin-bottom: 15px;
}
#container #accordion {
  margin-bottom: 20px;
}
#container #footer {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  width: 940px;
  margin-right: 0;
  text-align: center;
  clear: both;
  margin-top: 10px;
  /*margin-bottom: 20px */
  padding-top: 15px;
  padding-bottom: 15px;
}
#container #footer p {
  color: white;
}
#container #footer a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}
#container #footer a:hover {
  text-decoration: underline;
}
#container .sidebar h3 {
  background-color: #eeeeee;
  padding: 7px;
  font-size: 13px;
  font-weight: bold;
  color: #333333;
  text-transform: uppercase;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #999999;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #e5e5e5;
  margin: 0px 0px 5px 0px;
}
#container .sidebar img {
  float: left;
  margin-right: 10px;
  margin-bottom: 5px;
  margin-top: 5px;
}
#container #content #secondary_content #sidebar ul {
  margin-top: 20px;
  margin-bottom: 20px;
}
#container .sidebar ul {
  padding-left: 0px;
}
#container .sidebar ul li {
  clear: both;
  border-bottom: 1px solid #e6e6e6;
  display: block;
  padding: 5px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#container .sidebar p {
  font-size: 9px;
  color: #999999;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#container .sidebar li:hover {
  background-color: #dfdfdf;
}
#container .sidebar li a {
  color: #5c5c5c;
  font-size: 12px;
  font-weight: bold;
}
#container .sidebar li a:hover {
  color: #0a0a0a;
}
#container .sidebar li:last-child, #container .sidebar li.last {
  border-bottom-color: white;
}
#container #notifications {
  padding-bottom: 10px;
}
#container #notifications p {
  margin-top: 10px;
  margin-bottom: 10px;
}
#container .notification .success, #container .notification .fail, #container .notification .information, #container .notification .attention {
  background-repeat: no-repeat;
  background-position: 10px center;
  font-size: 12px;
  line-height: 22px;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 50px;
  height: 20px;
  /*text-transform: uppercase; */
}
#container .success {
  background-repeat: no-repeat;
  background-position: 10px center;
  font-size: 12px;
  line-height: 22px;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 50px;
  background-color: #ebf8d6;
  border: 1px solid #a6dd88;
  color: #539b2d;
  background-image: url(/images/admin-theme/accept.png);
}
#container .fail {
  background-repeat: no-repeat;
  background-position: 10px center;
  font-size: 12px;
  line-height: 22px;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 50px;
  background-color: #ffece6;
  border: 1px solid #ff936f;
  color: #842100;
  background-image: url(/images/admin-theme/delete.png);
}
#container .information {
  background-repeat: no-repeat;
  background-position: 10px center;
  font-size: 12px;
  line-height: 22px;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 50px;
  background-color: #d3eef1;
  border: 1px solid #81cdd8;
  color: #369cab;
  background-image: url(/images/admin-theme/info.png);
}
#container .attention {
  background-repeat: no-repeat;
  background-position: 10px center;
  font-size: 12px;
  line-height: 22px;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 50px;
  background-color: #fffbcc;
  border: 1px solid #fff35e;
  color: #c69e00;
  background-image: url(/images/admin-theme/warning.png);
}
#container .close-notification {
  width: 16px;
  height: 16px;
  position: absolute;
  background: url(/images/admin-theme/close.png) no-repeat;
  top: 4px;
  right: 4px;
  cursor: pointer;
}
#container UL.tabNavigation {
  list-style: none;
  margin: 0;
  padding: 0;
}
#container UL.tabNavigation LI {
  display: inline;
  width: 100px;
  height: 100px;
  margin: 0;
}
#container UL.tabNavigation LI A {
  color: #e1e1e1;
  text-decoration: none;
  display: block;
  width: 130px;
  float: left;
  height: 32px;
  line-height: 32px;
  background-image: url(/images/admin-theme/tab_bg.png);
  background-repeat: repeat-x;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
}
#container UL.tabNavigation LI A:focus {
  outline: 0;
}
#container UL.tabNavigation LI A.active, #container UL.tabNavigation LI A:hover {
  color: #333333;
  background-image: url(/images/admin-theme/tab_bg_active.png);
  background-repeat: repeat-x;
}
#container .tabNavigation_navitem {
  font-size: 14px;
  font-weight: bold;
}
#container .tabNavigation img {
  float: left;
  margin-right: 10px;
  margin-top: 1px;
}

/* Tables */
#myTable img {
  margin-right: 3px;
  margin-left: 2px;
  padding: 0px;
}
#myTable th {
  text-transform: uppercase;
}

table.tablesorter {
  border: 1px solid #cccccc;
  font-size: 8pt;
  width: 100%;
  margin-top: 25px;
  margin-right: 0;
  margin-bottom: 25px;
  margin-left: 0;
}
table.tablesorter thead tr .header {
  background-repeat: no-repeat;
  background-position: right center;
  cursor: pointer;
  padding-left: 10px;
  background-image: url(/images/admin-theme/bg.gif);
}
table.tablesorter tbody td {
  color: #666666;
  background-color: white;
  vertical-align: middle;
  border-bottom: 1px solid #cccccc;
  padding: 7px;
  line-height: 20px;
  border-right: 1px solid #cccccc;
}
table.tablesorter tbody tr.odd td {
  background-color: #f3f3f3;
}
table.tablesorter thead tr .headerSortUp {
  background-image: url(/images/admin-theme/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
  background-image: url(/images/admin-theme/desc.gif);
}
table.tablesorter thead tr th {
  background-color: #efefef;
  border: 1px solid #cbcfd3;
  font-size: 9pt;
  padding: 7px;
  text-align: left;
}
table.tablesorter tfoot tr th {
  background-color: #efefef;
  border: 1px solid #cbcfd3;
  font-size: 9pt;
  padding: 7px;
  text-align: left;
}

form.default label {
  font-weight: bold;
  font-size: 12px;
  margin-bottom: 8px;
  display: block;
  margin-top: 8px;
  color: #333333;
  text-transform: uppercase;
}
form.default p {
  padding: 0px;
  margin: 0px;
}
form.default .input {
  border: 1px solid #cccccc;
  padding: 8px;
  background-color: #f3f3f3;
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
}
form.default select {
  padding: 0px;
  margin: 0px;
}
form.default .checkbox {
  padding: 0px;
  height: 15px;
  width: 18px;
  margin: 0 5px 0 5px;
}
form.default .select {
  width: 20%;
  padding: 2px;
  margin: 0px;
}
form.default .radio {
  height: 15px;
  width: 15px;
  padding: 0px;
  margin: 0 5px 0 5px;
}
